{% block header %}
    <header class="header">
        <div class="container">
            <div class="header__container">
                <div class="header__main">
                    <div class="header__title">
                        <span>{{ title }}</span>
                        {% block header_main %}
                        {% endblock %}
                    </div>
                </div>
                <div class="header__content">
                    <a href="#" class="header__help">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#help" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                    <a href="#" class="header__notification">
                        <span>4</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#notification" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                    <div class="dropdown header-user" data-dropdown>
                        <div class="header-user__title" data-dropdown-toggle>
                            <div class="header-user__name">Иван Иванов</div>
                            <div class="header-user__info">Архитектор</div>
                            <i class="header-user__icon"></i>
                        </div>
                        <div class="dropdown__content" data-dropdown-content>
                            <a href="#" class="dropdown__item">
                                <span>Личный кабинет</span>
                            </a>
                            <button type="button" class="dropdown__item dropdown__item--gray">
                                <span>Выйти</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#exit" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- .header -->
    </header>
{% endblock %}
